<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Warehouse](./bitburner.warehouse.md) &gt; [level](./bitburner.warehouse.level.md)

## Warehouse.level property

Amount of size upgrade bought

**Signature:**

```typescript
level: number;
```
